.swiper-button-next,
.swiper-button-prev {
  &:after {
    font-size: 30px;
    color: $primary;
    @include breakpoints(max-sm) {
      font-size: 20px;
    }
  }
}

.swiper-container {
  padding: 0 1px;
}

.swiper-button-disabled {
  display: none;
}

.swiper-button-next {
  right: -20px;
  @include breakpoints(lg) {
    right: -30px;
  }
}

.swiper-button-prev {
  left: -20px;
  @include breakpoints(lg) {
    left: -30px;
  }
}